<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="fr">
	<id>https://esopedia.urobore.net/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3ACommon.css</id>
	<title>MediaWiki:Common.css - Historique des versions</title>
	<link rel="self" type="application/atom+xml" href="https://esopedia.urobore.net/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3ACommon.css"/>
	<link rel="alternate" type="text/html" href="https://esopedia.urobore.net/index.php?title=MediaWiki:Common.css&amp;action=history"/>
	<updated>2026-09-01T14:21:25Z</updated>
	<subtitle>Historique des versions pour cette page sur le wiki</subtitle>
	<generator>MediaWiki 1.41.1</generator>
	<entry>
		<id>https://esopedia.urobore.net/index.php?title=MediaWiki:Common.css&amp;diff=18020&amp;oldid=prev</id>
		<title>Urobore : Nouvelle page : #searchsuggest {         text-align: left; }   #searchsuggest ul{         list-style: none;         margin: 0;   }   #searchsuggest li {         padding: 2px 5px;         white-space...</title>
		<link rel="alternate" type="text/html" href="https://esopedia.urobore.net/index.php?title=MediaWiki:Common.css&amp;diff=18020&amp;oldid=prev"/>
		<updated>2008-06-12T00:24:56Z</updated>

		<summary type="html">&lt;p&gt;Nouvelle page : #searchsuggest {         text-align: left; }   #searchsuggest ul{         list-style: none;         margin: 0;   }   #searchsuggest li {         padding: 2px 5px;         white-space...&lt;/p&gt;
&lt;p&gt;&lt;b&gt;Nouvelle page&lt;/b&gt;&lt;/p&gt;&lt;div&gt;#searchsuggest {&lt;br /&gt;
        text-align: left;&lt;br /&gt;
}&lt;br /&gt;
 &lt;br /&gt;
#searchsuggest ul{&lt;br /&gt;
        list-style: none;&lt;br /&gt;
        margin: 0;&lt;br /&gt;
 &lt;br /&gt;
}&lt;br /&gt;
 &lt;br /&gt;
#searchsuggest li {&lt;br /&gt;
        padding: 2px 5px;&lt;br /&gt;
        white-space: nowrap;&lt;br /&gt;
        text-align: left;&lt;br /&gt;
}&lt;br /&gt;
 &lt;br /&gt;
#searchsuggest li:hover {&lt;br /&gt;
        background: #888;&lt;br /&gt;
        margin-left: 1em;&lt;br /&gt;
        text-decoration: underline;&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>Urobore</name></author>
	</entry>
</feed>